jx_comprehension Struct Reference

## Data Fields

char * | variable
| variable for comprehension
struct jx * | elements
| items for list comprehension
struct jx * | condition
| condition for filtering list comprehension

## Field Documentation

## variable

char* jx_comprehension::variable

variable for comprehension

## elements

struct jx* jx_comprehension::elements

items for list comprehension

## condition

struct jx* jx_comprehension::condition

condition for filtering list comprehension

The documentation for this struct was generated from the following file:

- jx.h